FOSMOUNT(1)

NAME
fosmount - FOS mounter for fuse

SYNOPSIS
fosmount [options] device mountpoint

DESCRIPTION
FUSE extension for a read-only access on Smaky FOS.

-h --help
    Display help message.

-v --version
    Show version.

-a --harddisk
    Force an hard disk instead of the autodetection.

-f --floppydisk
    Force a floppy disk instead of the autodetection.

-l --fos-logger
    Turn ON the FOS logger, fosmount will not be detached of the terminal.

-d --fuse-debugger
    Turn ON the FUSE debugger, fosmount will not be detached of the terminal.

-i --image-pbm
    Convert on the fly .IMAGE to .PBM (portable bitmap format).

-j --image-xpm
    Convert on the fly .COLOR to .XPM (X Pixmap version 2).

device
    /dev/fd0 for floppy disk
    /dev/sda for hard disk, etc, ...

mountpoint
    Mount point for the FOS, like /mnt/smaky.

AUTHOR
Written by Mathieu Schroeter <mathieu@schroetersa.ch>.

REPORTING BUGS
Report bugs to <mathieu@schroetersa.ch>.

COPYRIGHT
Copyright © 2006-2010 Mathieu Schroeter

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.